body
	{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	/*letter-spacing: 1px;*/
	color: #000;
	line-height: 150%;
	text-align: left;
	background-color: #4a4644;
	}
a
{
color: #86B92E;
text-decoration: none;
border-bottom: 1px solid #fff;
}
a:hover
{
color: #000;
border-bottom: 1px solid;
}

#site
	{
	position: absolute;
	width: 852px;
	height: auto;
	left: 50%;
	top: 50%;
	margin-left: -426px;
	margin-top: -125px;
	padding: 0;
	}

	
#link
  {
	position: absolute;
	top: 170px;
	left: 256px;
	width: 287px;
	height: 20px;
	text-align: center;
	}

#site1
	{	
	position: absolute;
	width: 852px;
	height: auto;
	left: 50%;
	margin-left: -426px;
	margin-top: 0px;
	background: url(../img/bg_impressum.gif) repeat-y;
	padding: 0;
	}
	
#logo
	{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 852px;
	height: 277px;
	}
	
#bottom_menu
	{
	font-family: arial, sans, times, georgia, serif;
	position: relative;
	font-size: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
	width: 852px;
	height: 5px;
	left: 0px;
	top: 260px;	
	padding: 0px;
	text-align: center;
	}
	
#bottom_menu a
	{
	text-decoration: none;
	color: #fff;
	letter-spacing: 1px;
	border-bottom: 1px solid;
	text-align: left;
	}
	
#bottom_menu a:hover
	{
	text-decoration: none;
	color: #000;
	letter-spacing: 1px;
	border-bottom: 1px solid;
	text-align: left;
	}
	
img
  {
  border: none;
  }

h1
  {
  font-family: Arial, Georgia, Times, Serif;
	font-size: 16px;
	color: #9d9ea0;
	font-weight: lighter;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	padding-bottom: 5px;
	border-bottom: 1px solid #9d9ea0;
  }
  
h2
  {
  font-family: Arial, Georgia, Times, Serif;
	font-size: 10px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	color: #86B92E;
	font-weight: bold;
  }
  
